.map-container {
  width: 464px;
  height: 255px;
  position: relative;
}
.map-container:after {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

@media (min-width: 992px) {
  #how_to_use .info-block .stages {
    margin-bottom: 0;
  }
}
